liblttoolbox3-3.5-1_3.5.0-3_amd64.deb


Advertisement

Description

liblttoolbox3-3.5-1 - Shared library for lttoolbox

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename liblttoolbox3-3.5-1_3.5.0-3_amd64.deb
Package name liblttoolbox3-3.5-1
Package version 3.5.0
Package release 3
Package architecture amd64
Package type deb
Category libs role::shared-lib
Homepage https://apertium.org/
License -
Maintainer Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Download size 159.04 KB
Installed size 504.00 KB
The lttoolbox contains the augmented letter transducer tools for natural
language processing used by Apertium, a platform for building rule-based
and hybrid machine translation systems. The software is also useful
for making morphological analysers and generators for natural language
processing applications.
This package provides shared library for lttoolbox.

Alternatives

Package Version Architecture Repository
liblttoolbox3-3.5-1_3.5.0-3_i386.deb 3.5.0 i386 Debian Main
liblttoolbox3-3.5-1 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:3.0
libstdc++6 >= 5.2
libxml2 >= 2.7.4

Provides

Name Value
liblttoolbox -

Conflicts

Name Value
liblttoolbox -
liblttoolbox3 -

Replaces

Name Value
liblttoolbox -
liblttoolbox3 -
liblttoolbox3-3.3-0v5 <= 3.3.2~r61000-3.1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package liblttoolbox3-3.5-1_3.5.0-3_amd64.deb
Source Package lttoolbox

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblttoolbox3-3.5-1 deb package:
    # sudo apt-get install liblttoolbox3-3.5-1

Files

Path
/usr/lib/x86_64-linux-gnu/liblttoolbox3-3.5.so.1
/usr/lib/x86_64-linux-gnu/liblttoolbox3-3.5.so.1.0.0
/usr/share/doc/liblttoolbox3-3.5-1/changelog.Debian.gz
/usr/share/doc/liblttoolbox3-3.5-1/changelog.gz
/usr/share/doc/liblttoolbox3-3.5-1/copyright
/usr/share/lintian/overrides/liblttoolbox3-3.5-1

Changelog

2018-11-01 - Kartik Mistry <kartik@debian.org>
lttoolbox (3.5.0-3) unstable; urgency=medium
* debian/patches:
+ Added a patch fix FTBFS on several architectures (Closes: #911226)
2018-10-12 - Kartik Mistry <kartik@debian.org>
lttoolbox (3.5.0-2) unstable; urgency=low
* Upload to unstable.
2018-10-10 - Kartik Mistry <kartik@debian.org>
lttoolbox (3.5.0-1) experimental; urgency=low
[ Tino Didriksen ]
* Update to latest upstream.
[ Kartik Mistry ]
* debian/control:
+ Updated Standards-Version to 4.2.1
* Updated to dh 11.
2018-06-28 - Kartik Mistry <kartik@debian.org>
lttoolbox (3.4.2-2) unstable; urgency=medium
* debian/control:
+ Regression fix: Drop dummy transitional package. (Closes: #893075)
2018-06-16 - Kartik Mistry <kartik@debian.org>
lttoolbox (3.4.2-1) unstable; urgency=low
[ Tino Didriksen ]
* Update to latest upstream release.
* debian/control:
+ Updated Standards-Version to 4.1.4
+ Updated Vcs-* URLs.
[ Kartik Mistry ]
* Updated debian/watch file.
* Added Hardening support.
2018-03-13 - Kartik Mistry <kartik@debian.org>
lttoolbox (3.4.0~r84331-1) unstable; urgency=low
[ Tino Didriksen ]
* Update to latest upstream.
* debian/control:
+ Version bump, so undo the g++-5 renaming.
+ Updated Standards-Version to 4.1.3.
* Updated debian/watch file.
* Updated lintian overrides.
* URLs: http->https.
2016-06-07 - Kartik Mistry <kartik@debian.org>
lttoolbox (3.3.3~r68466-2) unstable; urgency=low
* Upload to unstable
2016-06-07 - Kartik Mistry <kartik@debian.org>
lttoolbox (3.3.3~r68466-1) experimental; urgency=low
[ Tino Didriksen ]
* New upstream release.
* debian/control:
+ Fix Vcs-Git URL
+ Updated Standards-Version to 3.9.8
* debian/rules:
+ Disable static libraries.
* Use debian/<package>.triggers to replace ldconfig call by dpkg triggers.
2016-02-08 - Kartik Mistry <kartik@debian.org>
lttoolbox (3.3.2~r63423-3) unstable; urgency=low
* Revert, reverted g++5 ABI transition.
2016-02-02 - Kartik Mistry <kartik@debian.org>
lttoolbox (3.3.2~r63423-2) unstable; urgency=low
[ Tino Didriksen ]
* Split overrides.
* Override hardening-no-fortify-functions and no-symbols-control-file.
* Remove pre-dh9-style hardening

See Also

Package Description
liblua5.1-0-dev_5.1.5-8.1+b2_amd64.deb Development files for the Lua language version 5.1
liblua5.1-0_5.1.5-8.1+b2_amd64.deb Shared library for the Lua interpreter version 5.1
liblua5.1-bitop-dev_1.0.2-5_all.deb Transitional package for lua-bitop-dev
liblua5.1-bitop0_1.0.2-5_all.deb Transitional package for lua-bitop
liblua5.1-luacsnd_6.12.2~dfsg-3.1_amd64.deb Lua bindings for the Csound API
liblua5.2-0_5.2.4-1.1+b2_amd64.deb Shared library for the Lua interpreter version 5.2
liblua5.2-dev_5.2.4-1.1+b2_amd64.deb Development files for the Lua language version 5.2
liblua5.3-0_5.3.3-1.1_amd64.deb Shared library for the Lua interpreter version 5.3
liblua5.3-dev_5.3.3-1.1_amd64.deb Development files for the Lua language version 5.3
liblua50-dev_5.0.3-8+b1_amd64.deb Main interpreter library for Lua 5.0: static library and headers
liblua50_5.0.3-8+b1_amd64.deb Main interpreter library for the Lua 5.0 programming language
libluabind-dev_0.9.1+dfsg-11_amd64.deb luabind c++ binding for lua: static library and headers
libluabind-doc_0.9.1+dfsg-11_all.deb luabind c++ binding for lua: documentation files
libluabind-examples_0.9.1+dfsg-11_all.deb luabind c++ binding for lua: example files
libluabind0.9.1v5_0.9.1+dfsg-11_amd64.deb luabind c++ binding for lua: runtime library
Advertisement
Advertisement